@CHARSET "UTF-8";
@import "../_screen.css";
@import "../_new.css";

/* start NEW code */

.loginButton a { background-image: url(http://res.sprasia.com/ja/btn_main_login.gif); }
.myPageButton a { background-image: url(http://res.sprasia.com/ja/btn_mypage.gif); }

/***************************************************************
* Top Page
****************************************************************/	

#catchCopyArea { background-image: url(http://res.sprasia.com/ja/home/catch_copy_bg.gif); }
#catchCopyArea p#goToApps a { background-image: url(http://res.sprasia.com/ja/home/btn_appli.gif); } 

#mtvVioArea { background-image: url(http://res.sprasia.com/ja/home/bg_mtvvio.gif); }
#mtvVioArea p#goToRecruit a { background-image: url(http://res.sprasia.com/ja/home/btn_eyevio.gif); }
#mtvVioArea p#goToMTV a { background-image: url(http://res.sprasia.com/ja/home/btn_mtv.gif); }

#applicationsTab,
#applicationsTab a { background-image: url(http://res.sprasia.com/ja/home/tab_appli.gif); }
#creationsTab,
#creationsTab a { background-image: url(http://res.sprasia.com/ja/home/tab_creations.gif); }
#blogTab,
#blogTab a { background-image: url(http://res.sprasia.com/ja/home/tab_blog.gif); }
#sprasiaTVTab,
#sprasiaTVTab a { background-image: url(http://res.sprasia.com/ja/home/tab_sprasiatv.gif); }
#studioTab,
#studioTab a { background-image: url(http://res.sprasia.com/ja/home/tab_studio.gif); }
#eyeVioTab,
#eyeVioTab a { background-image: url(http://res.sprasia.com/ja/home/tab_eyevio.gif); }

#playlistsPreviewButton,
#playlistsPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_creations_btn.gif); }
#videosPreviewButton,
#videosPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_videos_btn.gif); }
#photosPreviewButton,
#photosPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_photos_btn.gif); }
#effectsPreviewButton,
#effectsPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_effects_btn.gif); }

#effectunesPreviewButton,
#effectunesPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_effectunes_btn.gif); }
#osusumakerPreviewButton,
#osusumakerPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_osusumaker_btn.gif); }
#photoshufflePreviewButton,
#photoshufflePreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_photoshuffle_btn.gif); }
#newsmakerPreviewButton,
#newsmakerPreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_newsmaker_btn.gif); }
#cocomoviePreviewButton,
#cocomoviePreviewButton a { background-image: url(http://res.sprasia.com/ja/home/tabsection_cocomovie_btn.png); }

#sprasiaTVPreview { background-image: url(http://res.sprasia.com/ja/home/sprasia_tv_info_bg.png); }
#launchSprasiaTV a { background-image: url(http://res.sprasia.com/ja/home/btn_sprasia_tv.gif); }

#studioPreview { background-image: url(http://res.sprasia.com/ja/home/studio_info_bg.gif); }

#eyeVioPreview { background-image: url(http://res.sprasia.com/ja/home/eyeVio_info_bg.gif); }
#eyeVioPreview p#goToRecruit a { background-image: url(http://res.sprasia.com/ja/home/btn_eyevio_career.gif); }
#eyeVioPreview p#goToWanted a { background-image: url(http://res.sprasia.com/ja/home/btn_eyevio_wanted.gif); }

#blogPreview { background-image: url(http://res.sprasia.com/ja/home/blog_info_bg.png); }

#launchSprasiaStudio a { background-image: url(http://res.sprasia.com/ja/home/btn_studio_details.gif); }
#blogReadUsers a { background-image: url(http://res.sprasia.com/ja/home/btn_blog_user.gif); }
#blogReadShops a { background-image: url(http://res.sprasia.com/ja/home/btn_blog_shop.gif); }

.sprasia-news h2 { background-image: url(http://res.sprasia.com/ja/home/sprasia_information_header.png); }

#otherSectionButtons { background-image: url(http://res.sprasia.com/ja/home/about_sprasia_menu_header.gif); }
#appSubMenu #otherSectionButtons { background-image: none; }
.home-no-background #otherSectionButtons { background-image: url(http://res.sprasia.com/ja/home/about_sprasia_menu_header.png); }
.home-background #otherSectionButtons { background-image: url(http://res.sprasia.com/ja/home/about_sprasia_menu_header_outline.png); }

#firstStepButton {background-image: url(http://res.sprasia.com/ja/home/first_time_users_menu_item.png);}
#signupButton {background-image: url(http://res.sprasia.com/ja/home/sign_up_menu_item.png);}
#aboutSprasiaButton {background-image: url(http://res.sprasia.com/ja/home/corporate_profile_menu_item.png);}
#contactButton {background-image: url(http://res.sprasia.com/ja/home/contact_us_menu_item.png);}

/***************************************************************
* Blog top page
****************************************************************/

#latestTab,#latestTab a { background-image: url(http://res.sprasia.com/ja/home/blog/tab_latest.gif); }
#viewTab,#viewTab a { background-image: url(http://res.sprasia.com/ja/home/blog/tab_view.gif); }
#commentTab,#commentTab a { background-image: url(http://res.sprasia.com/ja/home/blog/tab_comment.gif); }
#blogtop #blogListTitle { background-image: url(http://res.sprasia.com/ja/home/blog/blog_list_title.gif); }

/***************************************************************
* App Pages
****************************************************************/

#slideshowButton,
#slideshowButton a { background-image: url(http://res.sprasia.com/ja/btn_app_photoshuffle.gif); }
#osusumakerButton,
#osusumakerButton a { background-image: url(http://res.sprasia.com/ja/btn_app_osusumaker.gif); }
#effectunesButton,
#effectunesButton a { background-image: url(http://res.sprasia.com/ja/btn_app_effectunes.gif); }
#cocomovieButton,
#cocomovieButton a { background-image: url(http://res.sprasia.com/ja/btn_app_cocomovie.png); }

#slideshowIntroTxt { background-image: url(http://res.sprasia.com/ja/photoshuffle_intro_text.gif); }
#effectunesIntroTxt { background-image: url(http://res.sprasia.com/ja/effectunes_intro_text.gif); }
#osusumakerIntroTxt { background-image: url(http://res.sprasia.com/ja/osusumaker_intro_text.gif); }

/***************************************************************
* Login (PB - 2008/08/22)
****************************************************************/

.button-register { background-image: url(http://res.sprasia.com/ja/top-button-regist2.gif); }
.button-firststep { background-image: url(http://res.sprasia.com/ja/top-button-firststep2.gif); }
.button-facebook-login {background-image:url(http://res.sprasia.com/ja/facebook-button.png);float:left;width:238px;height:36px;margin-bottom:10px;}
.button-yahoo-login{background-image:url(http://res.sprasia.com/en/yahoo-button.png);float:left;height:43px;width:238px;margin-bottom:5px;}
.button-yahoo-login:hover{background-position:0 0;}
.button-google-login{background-image:url(http://res.sprasia.com/en/google-button.png);float:left;height:43px;width:238px;margin-bottom:5px;}
.button-google-login:hover{background-position:0 0;}
.button-mixi-login{background-image:url(http://res.sprasia.com/ja/mixi-button.gif);float:left;height:30px;width:150px;margin-bottom:5px;}
.button-mixi-login:hover{background-position:0 0;}
.button-nttid-login{background-image:url(http://res.sprasia.com/ja/nttid-button.gif);float:left;height:38px;width:125px;margin-bottom:5px;}
.button-nttid-login:hover{background-position:0 0;}

/***************************************************************
* Import Contacts
************************************************************/

.lblgmailbtn { background-image: url(http://res.sprasia.com/en/img_import_gmail.png); }

/***************************************************************
* Buttons (PB - 2008/08/22)
****************************************************************/

.button-addvideo { background-image: url(http://res.sprasia.com/ja/btn_addvideo.gif); }
.button-agree { background-image: url(http://res.sprasia.com/ja/btn_agree.gif); }
.button-approval { background-image: url(http://res.sprasia.com/ja/btn_approval.gif); }
.button-confirm { background-image: url(http://res.sprasia.com/ja/btn_confirm.gif); }
.button-decide { background-image: url(http://res.sprasia.com/ja/btn_decide.gif); }
.button-disagree { background-image: url(http://res.sprasia.com/ja/btn_disagree.gif); }
.button-draft { background-image: url(http://res.sprasia.com/ja/btn_draft.gif); }
.button-fix { background-image: url(http://res.sprasia.com/ja/btn_fix.gif); }
.button-join { background-image: url(http://res.sprasia.com/ja/btn_join.gif); }
.button-login { background-image: url(http://res.sprasia.com/ja/btn_login.gif); }
.button-modify { background-image: url(http://res.sprasia.com/ja/btn_modify.gif); }
.button-negation { background-image: url(http://res.sprasia.com/ja/btn_negation.gif); }
.button-no { background-image: url(http://res.sprasia.com/ja/btn_no.gif); }
.button-post { background-image: url(http://res.sprasia.com/ja/btn_post.gif); }
.button-prev { background-image: url(http://res.sprasia.com/ja/btn_prev.gif); }
.button-regist { background-image: url(http://res.sprasia.com/ja/btn_regist.gif); }
.button-reply { background-image: url(http://res.sprasia.com/ja/btn_reply.gif); }
.button-save { background-image: url(http://res.sprasia.com/ja/btn_save.gif); }
.button-send { background-image: url(http://res.sprasia.com/ja/btn_send.gif); }
.button-withdraw { background-image: url(http://res.sprasia.com/ja/btn_withdraw.gif); }
.button-yes { background-image: url(http://res.sprasia.com/ja/btn_yes.gif); }

.button-content-delete { background-image: url(http://res.sprasia.com/ja/assetmenu_delete.gif); }
.button-content-modify { background-image: url(http://res.sprasia.com/ja/assetmenu_modify.gif); }
.button-inappropriate { background-image: url(http://res.sprasia.com/ja/assetmenu_inappropriate.gif); }
.button-reference,
.button-effectunes-in-active { background-image: url(http://res.sprasia.com/ja/assetmenu_effectunes.gif); }
.button-trackback { background-image: url(http://res.sprasia.com/ja/assetmenu_trackback.gif); }
.button-writeblog { background-image: url(http://res.sprasia.com/ja/assetmenu_writeblog.gif); }

.button-mini-add { background-image: url(http://res.sprasia.com/ja/btnmini_add.gif); }
.button-mini-modify { background-image: url(http://res.sprasia.com/ja/btnmini_modify.gif); }
.button-mini-delete { background-image: url(http://res.sprasia.com/ja/btnmini_delete.gif); }
.button-mini-edit { background-image: url(http://res.sprasia.com/ja/btnmini_edit.gif); }
.button-mini-complete { background-image: url(http://res.sprasia.com/ja/btnmini_complete.gif); }
.button-mini-message { background-image: url(http://res.sprasia.com/icon_message.gif); }

.button-mini-effectunes { background-image: url(http://res.sprasia.com/ja/listmenu_effectunes.gif); }
.mini-button-bookmark { background-image: url(http://res.sprasia.com/ja/listmenu_bookmark.gif); }

.button-editchannel { background-image: url(http://res.sprasia.com/ja/btnex_app-modify.gif); }

#create-community-banner { background-image: url(http://res.sprasia.com/ja/button-create-com-banner.gif); }
#create-share-bookmark-banner { background-image: url(http://res.sprasia.com/ja/button-share-bookmark-banner.gif); }

.button-importcontacts { background-image: url(http://res.sprasia.com/ja/btn_import_import.gif); }
.button-invitefrds { background-image: url(http://res.sprasia.com/ja/btn_import_invite.gif); }
.button-addtofriends { background-image: url(http://res.sprasia.com/ja/btn_import_addtofriends.gif); }
.button-skipthissetip { background-image: url(http://res.sprasia.com/ja/btn_import_skipstep.gif); }
.lbl-gmail {background-image: url(http://res.sprasia.com/ja/img_import_gmail.png);}
.lbl-yahoo {background-image: url(http://res.sprasia.com/ja/img_import_yahoo.png);}
.lbl-hotmail {background-image: url(http://res.sprasia.com/ja/img_import_msn.jpg);}

/***************************************************************
* Applications (CS - 08/19/2008)
****************************************************************/

#newsMakerLaunch { background-image: url(http://res.sprasia.com/ja/newsmaker_masthead.jpg); }

/* Launch Pages */
.effectunes #tutorial h3 { background-image: url(http://res.sprasia.com/ja/app_effectunes_tutorial.gif); }
.slideshow #tutorial h3 { background-image: url(http://res.sprasia.com/ja/app_slideshow_tutorial.gif); }
.newsmaker #tutorial h3 { background-image: url(http://res.sprasia.com/ja/app_newsmaker_tutorial.gif); }
.osusumaker #tutorial h3 { background-image: url(http://res.sprasia.com/ja/app_osusumaker_tutorial.gif); }

#registerBanner p { background-image: url(http://res.sprasia.com/ja/img_leadregist.gif); }

/* Learn More Pages */
.slideshow #explain1 { background-image: url(http://res.sprasia.com/ja/img_learn_explain-slideshow.gif); }
.xacti #explain1 { background-image: url(http://res.sprasia.com/ja/cam_L02-6.jpg); }
.newsmaker #explain1 { background-image: url(http://res.sprasia.com/ja/img_learn_explain-newsmaker.gif); }
.effectunes #explain1 { background-image: url(http://res.sprasia.com/ja/img_learn_explain-effectunes.jpg); }
.osusumaker #explain1 { background-image: url(http://res.sprasia.com/ja/img_learn_explain-osusumaker.gif); }

.slideshow #shortIntro { background-image: url(http://res.sprasia.com/ja/img_learn_explain-slideshow2.gif); }
.xacti #shortIntro { background-image: url(http://res.sprasia.com/ja/cam_R02-5.jpg); }
.newsmaker #shortIntro { background-image: url(http://res.sprasia.com/ja/img_learn_explain-newsmaker2.gif); }
.effectunes #shortIntro { background-image: url(http://res.sprasia.com/ja/img_learn_explain-effectunes2.jpg); }
.osusumaker #shortIntro { background-image: url(http://res.sprasia.com/ja/img_learn_explain-osusumaker2.gif); }

a#launchButton { background-image: url(http://res.sprasia.com/ja/btnlarge_app-run.gif); }
.xacti a#launchButton { background-image: url(http://res.sprasia.com/ja/xacti_launch_button.gif); }

#samples ul.box-list { background-image: url(http://res.sprasia.com/ja/img_learn_sample.gif); }

#otherApps li#osusumakerButton a { background-image: url(http://res.sprasia.com/ja/app_osusumaker2.gif); }
#otherApps li#newsmakerButton a { background-image: url(http://res.sprasia.com/ja/app_newsmaker2.gif?v=2); }
#otherApps li#effectunesButton a { background-image: url(http://res.sprasia.com/ja/app_effectunes2.gif); }
#otherApps li#slideshowButton a { background-image: url(http://res.sprasia.com/ja/app_slideshow2.gif); }
#otherApps li#pscmtButton a { background-image: url(http://res.sprasia.com/ja/app_pscmt2.png); }

/***************************************************************
* Tab menu (PB - 2008/08/20)
****************************************************************/
.tab-menu-channel a { background-image: url(http://res.sprasia.com/ja/tab_channel.gif); }
.tab-menu-video a { background-image: url(http://res.sprasia.com/ja/tab_video.gif); }
.tab-menu-photo a { background-image: url(http://res.sprasia.com/ja/tab_photo.gif); }
.tab-menu-blog a { background-image: url(http://res.sprasia.com/ja/tab_blog.gif); }
.tab-menu-effect a { background-image: url(http://res.sprasia.com/ja/tab_effect.gif); }

.tab-menu-com-top a { background-image: url(http://res.sprasia.com/ja/tab_community-top.gif); }
.tab-menu-com-topic a { background-image: url(http://res.sprasia.com/ja/tab_community-topic.gif); }
.tab-menu-com-bookmark a { background-image: url(http://res.sprasia.com/ja/tab_community-share-contents.gif); }

/***************************************************************
* MyPage (PB - 2008/08/20) 
****************************************************************/
#profile-photo h2 { background-image: url(http://res.sprasia.com/ja/usermenu_header_profile.gif); }
.mypage-rhs-submenu .gallery a { background-image: url(http://res.sprasia.com/ja/submenu_gallery.gif); }
.myPageImportcontactsImage { background-image: url(http://res.sprasia.com/ja/img_importcontacts.gif);}
.myPageImportcontactsButton { background-image: url(http://res.sprasia.com/ja/btn_importcontacts_new.gif);}

/***************************************************************
* My Apps Page (CS - 2008/09/04) 
****************************************************************/
ul#slideshowButtons li.appPageButton a { background-image: url(http://res.sprasia.com/ja/app_slideshow.gif); }
ul#osusumakerButtons li.appPageButton a { background-image: url(http://res.sprasia.com/ja/app_osusumaker.gif); }
ul#newsmakerButtons li.appPageButton a { background-image: url(http://res.sprasia.com/ja/app_newsmaker.gif); }
ul#effectunesButtons li.appPageButton a { background-image: url(http://res.sprasia.com/ja/app_effectunes.jpg); }
ul#cocomovieButtons li.appPageButton a { background-image: url(http://res.sprasia.com/ja/app_cocomovie.png); }

#apps li.launchButton,
#apps li.launchButton a { background-image: url(http://res.sprasia.com/ja/usermenu_app-launch.gif); }

#apps li.learnMoreButton,
#apps li.learnMoreButton a { background-image: url(http://res.sprasia.com/ja/btn_learnmore.gif); }

/***************************************************************
* Profile settings (PB - 2008/08/20) 
****************************************************************/
.profile a.btnlarge-editphoto { background-image: url(http://res.sprasia.com/ja/btnlarge_profile-editphoto.gif); }

/***************************************************************
* Side menu (PB - 2008/08/20)
****************************************************************/

/* MyPage */
.side-menu .create { background-image: url(http://res.sprasia.com/ja/usermenu_header_create_new.gif); }
.side-menu .setting { background-image: url(http://res.sprasia.com/ja/usermenu_header_setting_new.gif); }
.side-menu .eccube { background-image: url(http://res.sprasia.com/ja/usermenu_header_ec.gif); }

.side-menu .mypage a { background-image: url(http://res.sprasia.com/ja/usermenu_mypage.gif); }

/* User */
.side-menu .request-friend { background-image: url(http://res.sprasia.com/ja/usermenu_friend-request.gif); }
.side-menu .become-fan { background-image: url(http://res.sprasia.com/ja/btn_become_fan.gif); }
.side-menu .become-friend { background-image: url(http://res.sprasia.com/ja/usermenu_friend-request.gif); }
.side-menu .goto-fan { background-image: url(http://res.sprasia.com/ja/usermenu_gotofanpage.gif); }
.side-menu .send-message { background-image: url(http://res.sprasia.com/ja/usermenu_message-send.gif); }
.side-menu .manage-group { background-image: url(http://res.sprasia.com/ja/usermenu_friend-group-manage.gif); }
.side-menu .write-introduction { background-image: url(http://res.sprasia.com/ja/usermenu_friend-introduce.gif); }
.side-menu .delete-friend { background-image: url(http://res.sprasia.com/ja/usermenu_friend-delete.gif); }
.side-menu .delete-fan { background-image: url(http://res.sprasia.com/ja/usermenu_fan-delete.gif); }
.side-menu .go-cabastar { background-image: url(http://res.sprasia.com/ja/usermenu_cabaretstar.gif); }

/* Community */
#profile-photo-community h2 { background-image: url(http://res.sprasia.com/ja/usermenu_header_community.gif); }
.side-menu .join-community a { background-image: url(http://res.sprasia.com/ja/usermenu_community-join.gif); }
.side-menu .unsubscribe-community a { background-image: url(http://res.sprasia.com/ja/usermenu_community-unsubscribe.gif); }
.side-menu .view-topics a { background-image: url(http://res.sprasia.com/ja/usermenu_community-topic-view.gif); }
.side-menu .create-topic a { background-image: url(http://res.sprasia.com/ja/usermenu_community-topic-create.gif); }
.side-menu .delete-topic a { background-image: url(http://res.sprasia.com/ja/usermenu_community-topic-delete.gif); }
.side-menu .shared-items a { background-image: url(http://res.sprasia.com/ja/usermenu_community-share-material-view.gif); }
.side-menu .share-material a { background-image: url(http://res.sprasia.com/ja/usermenu_community-share-material.gif); }
.side-menu .change-photo a { background-image: url(http://res.sprasia.com/ja/usermenu_community-change-photo.gif); }
.side-menu .delete-community a { background-image: url(http://res.sprasia.com/ja/usermenu_community-delete.gif); }

/***************************************************************
* Community shared contents (PB - 2008/08/22)
****************************************************************/
#search_service .button-channel { background-image: url(http://res.sprasia.com/ja/asset_channel.gif); }
#search_service .button-blog { background-image: url(http://res.sprasia.com/ja/asset_blog.gif); }
#search_service .button-video { background-image: url(http://res.sprasia.com/ja/asset_video.gif); }
#search_service .button-photo { background-image: url(http://res.sprasia.com/ja/asset_photo.gif); }
#search_service .button-effect { background-image: url(http://res.sprasia.com/ja/asset_effect.gif); }

/***************************************************************
* Lists (PB - 2008/08/25)
****************************************************************/
.list-category-filter .animal a { background-image: url(http://res.sprasia.com/ja/cat_btn/animal.gif); }
.list-category-filter .art a { background-image: url(http://res.sprasia.com/ja/cat_btn/art.gif); }
.list-category-filter .child a { background-image: url(http://res.sprasia.com/ja/cat_btn/child.gif); }
.list-category-filter .entertainment a { background-image: url(http://res.sprasia.com/ja/cat_btn/entertainment.gif); }
.list-category-filter .favorite a { background-image: url(http://res.sprasia.com/ja/cat_btn/favorite.gif); }
.list-category-filter .food a { background-image: url(http://res.sprasia.com/ja/cat_btn/food.gif); }
.list-category-filter .frame a { background-image: url(http://res.sprasia.com/ja/cat_btn/frame.gif); }
.list-category-filter .game a { background-image: url(http://res.sprasia.com/ja/cat_btn/game.gif); }
.list-category-filter .it a { background-image: url(http://res.sprasia.com/ja/cat_btn/it.gif); }
.list-category-filter .life a { background-image: url(http://res.sprasia.com/ja/cat_btn/life.gif); }
.list-category-filter .mold a { background-image: url(http://res.sprasia.com/ja/cat_btn/mold.gif); }
.list-category-filter .movie a { background-image: url(http://res.sprasia.com/ja/cat_btn/movie.gif); }
.list-category-filter .music a { background-image: url(http://res.sprasia.com/ja/cat_btn/music.gif); }
.list-category-filter .news a { background-image: url(http://res.sprasia.com/ja/cat_btn/news.gif); }
.list-category-filter .season a { background-image: url(http://res.sprasia.com/ja/cat_btn/season.gif); }
.list-category-filter .sound a { background-image: url(http://res.sprasia.com/ja/cat_btn/sound.gif); }
.list-category-filter .sports a { background-image: url(http://res.sprasia.com/ja/cat_btn/sports.gif); }
.list-category-filter .stamp a { background-image: url(http://res.sprasia.com/ja/cat_btn/stamp.gif); }
.list-category-filter .travel a { background-image: url(http://res.sprasia.com/ja/cat_btn/travel.gif); }
.list-category-filter .variety a { background-image: url(http://res.sprasia.com/ja/cat_btn/variety.gif); }
.list-category-filter .waip a { background-image: url(http://res.sprasia.com/ja/cat_btn/waip.gif); }


#recruit-top-menu .top-graduate a { background-image: url(http://res.sprasia.com/ja/recruit/shinsotu.gif); }
#recruit-top-menu .top-experienced a { background-image: url(http://res.sprasia.com/ja/recruit/tyuto.gif); }
#recruit-top-menu .top-parttime a { background-image: url(http://res.sprasia.com/ja/recruit/bite.gif); }

#recruit-menu .openings a { background-image: url(http://res.sprasia.com/ja/recruit/category.gif); }
#recruit-menu .entry a { background-image: url(http://res.sprasia.com/ja/recruit/entry_method.gif); }
#recruit-menu .event a { background-image: url(http://res.sprasia.com/ja/recruit/event.gif); }
#recruit-menu .guidelines a { background-image: url(http://res.sprasia.com/ja/recruit/guidelines.gif); }
#recruit-menu .internship a { background-image: url(http://res.sprasia.com/ja/recruit/internship.gif); }
#recruit-menu .experienced a { background-image: url(http://res.sprasia.com/ja/recruit/mid_career.gif); }
#recruit-menu .graduate a { background-image: url(http://res.sprasia.com/ja/recruit/new_graduate.gif); }
#recruit-menu .parttime a { background-image: url(http://res.sprasia.com/ja/recruit/part_time.gif); }
#recruit-menu .flow a { background-image: url(http://res.sprasia.com/ja/recruit/selection_flow.gif); }

#recruit-menu .contact a { background-image: url(http://res.sprasia.com/ja/recruit/contact.gif); }

.blog-embed .menu .channel a { background-image: url(http://res.sprasia.com/ja/asset_channel.gif); }
.blog-embed .menu .video a { background-image: url(http://res.sprasia.com/ja/asset_video.gif); }
.blog-embed .menu .photo a { background-image: url(http://res.sprasia.com/ja/asset_photo.gif); }
.blog-embed .menu .youtube a { background-image: url(http://res.sprasia.com/ja/asset_youtube.gif); }

.tv .button-post {background-image: url("http://res.sprasia.com/biz/ja/btn_comment.gif");}

.tv .become-fan-button {background-image: url(http://res.sprasia.com/biz/ja/btn_become_shop_fan.gif);}
.tv .send-message-button {background-image: url(http://res.sprasia.com/biz/ja/btn_send_message.gif);}
.tv .home-page-button {background-image: url(http://res.sprasia.com/biz/ja/btn_shop_mypage_link.gif);}
.tv .become-friend-button {background-image: url(http://res.sprasia.com/biz/ja/btn_become_friend.gif);}
.tv .become-user-fan-button {background-image: url(http://res.sprasia.com/biz/ja/btn_become_user_fan.gif);}
.tv .user-my-page-button {background-image: url(http://res.sprasia.com/biz/ja/btn_user_mypage_link_.gif);}
.tv .staff-my-page-button {background-image: url(http://res.sprasia.com/biz/ja/btn_staff_mypage_link_.gif);}

.pickup .shopheader {background-image: url(http://res.sprasia.com/ja/osusume_shop.png);}
.pickup .staffheader {background-image: url(http://res.sprasia.com/ja/osusume_blog.png);}


/***************************************************************
* Login page (2010/03/24)
****************************************************************/
/* Old code
 * div#sprasiaLogin { background-image: url(http://res.sprasia.com/ja/member_register.jpg); }*/
div#sprasiaLogin { background-image: url(http://res.sprasia.com/ja/member_register_ja.jpg); }
.button-register-normal{ background-image: url(http://res.sprasia.com/ja/btn_member.gif); }
.button-firststep-normal { background-image: url(http://res.sprasia.com/ja/btn_newppl.gif); }

/* end NEW code */


/* Old code

.header-menu-mypage a { background-image: url(http://res.sprasia.com/ja/global-home.gif); }
.header-menu-gallery a { background-image: url(http://res.sprasia.com/ja/global-gallery.gif); }
.header-menu-ranking a { background-image: url(http://res.sprasia.com/ja/global-ranking.gif); }
.header-menu-channel a { background-image: url(http://res.sprasia.com/ja/global-channel.gif); }
.header-menu-effect a { background-image: url(http://res.sprasia.com/ja/global-effect.gif); }
.header-menu-video a { background-image: url(http://res.sprasia.com/ja/global-video.gif); }
.header-menu-photo a { background-image: url(http://res.sprasia.com/ja/global-photo.gif); }
.header-menu-blog a { background-image: url(http://res.sprasia.com/ja/global-blog.gif); }

.side-menu .edit-mypage a { background-image: url(http://res.sprasia.com/ja/sidemenu-custom-mypage.gif); }
.side-menu .manage-slide a { background-image: url(http://res.sprasia.com/ja/sidemenu-manage-slide.gif); }

.side-menu .create-community a { background-image: url(http://res.sprasia.com/ja/sidemenu-create-community.gif); }
.side-menu .tell-friend a { background-image: url(http://res.sprasia.com/ja/menu-tell-friend.gif); }
.side-menu .create-conference a { background-image: url(http://res.sprasia.com/ja/sidemenu-create-conference.gif); }

#create-channel-banner { background-image: url(http://res.sprasia.com/ja/button-create-ch-banner.gif); }
#create-effect-banner { background-image: url(http://res.sprasia.com/ja/button-create-effect-banner.gif); }
#upload-media-banner { background-image: url(http://res.sprasia.com/ja/button-upload-media-banner.gif); }
#write-blog-banner { background-image: url(http://res.sprasia.com/ja/button-write-blog-banner.gif); }
#create-share-bookmark-banner { background-image: url(http://res.sprasia.com/ja/button-share-bookmark-banner.gif); }


.register1 { background-image: url(http://res.sprasia.com/ja/register-1.gif); }
.register2 { background-image: url(http://res.sprasia.com/ja/register-2.gif); }
.register3 { background-image: url(http://res.sprasia.com/ja/register-3.gif); }
.register4 { background-image: url(http://res.sprasia.com/ja/register-4.gif); }

.button-search { background-image: url(http://res.sprasia.com/ja/button-search.gif); }
.button-withdraw { background-image: url(http://res.sprasia.com/ja/button-withdraw.gif); }


.sprasia-introduction { background-image: url(http://res.sprasia.com/ja/top-introduction1.jpg); }
.sprasia-introduction_step2 { background-image: url(http://res.sprasia.com/ja/top-introduction2.jpg); }


#search_service .button-externalvideo {
	background-image: url(http://res.sprasia.com/ja/button-externalvideo.gif);
}

#search_service .button-my-video {
	background-image: url(http://res.sprasia.com/ja/button-video.gif);
}

#search_service .button-ref-video {
	background-image: url(http://res.sprasia.com/ja/button-refferdvideo.gif);
}

#search_service .button-my-photo {
	background-image: url(http://res.sprasia.com/ja/button-photo.gif);
}

#search_service .button-ref-photo {
	background-image: url(http://res.sprasia.com/ja/button-refferdphoto.gif);
}

#search_service .button-my-effect {
	background-image: url(http://res.sprasia.com/ja/button-effect.gif);
}

#search_service .button-ref-effect {
	background-image: url(http://res.sprasia.com/ja/button-refferdeffect.gif);
}

#search_service .button-community {
	background-image: url(http://res.sprasia.com/ja/button-community.gif);
}


.button-show-guest-channel {
	background-image: url(http://res.sprasia.com/ja/top-button-watch.gif);
}
.button-edit-photo {
	background-image: url(http://res.sprasia.com/ja/button-edit-photo.gif);
}
.button-addvideo {
	background-image: url(http://res.sprasia.com/ja/button-addvideo.gif);
}

.button-update {
	background-image: url(http://res.sprasia.com/ja/button-update.gif);
}
.button-application {
	background-image: url(http://res.sprasia.com/ja/button-application.gif);
}
.button-next {
	background-image: url(http://res.sprasia.com/ja/button-next.gif);
}
.button-favorite {
	background-image: url(http://res.sprasia.com/ja/button-favorite.gif);
}
.button-subscribe {
	background-image: url(http://res.sprasia.com/ja/button-subscribe.gif);
}
.button-clear-comment {
	background-image: url(http://res.sprasia.com/ja/button-clear-comment.gif);
}
.button-content-revise {
	background-image: url(http://res.sprasia.com/ja/button-content-revise.gif);
}
.button-more {
	background-image: url(http://res.sprasia.com/ja/button-more.gif);
}
.button-friend-request {
	background-image: url(http://res.sprasia.com/ja/button-friend-request.gif);
}
.button-send-message {
	background-image: url(http://res.sprasia.com/ja/button-send-message.gif);
}

.button-withdraw {
	background-image: url(http://res.sprasia.com/ja/button-withdraw.gif);
}
.button-deregister {
	background-image: url(http://res.sprasia.com/ja/button-withdraw.gif);
}
.button-recent {
	background-image: url(http://res.sprasia.com/ja/button-sort-recent.gif);
}
.button-viewed {
	background-image: url(http://res.sprasia.com/ja/button-sort-viewed.gif);
}
.button-ranked {
	background-image: url(http://res.sprasia.com/ja/button-sort-ranked.gif);
}
.button-discussed {
	background-image: url(http://res.sprasia.com/ja/button-sort-discussed.gif);
}
.button-more-search {
	background-image: url(http://res.sprasia.com/ja/button-more-search.gif);
}
.button-link-channel {
	background-image: url(http://res.sprasia.com/ja/button-link-channel.gif);
}
.button-link-video {
	background-image: url(http://res.sprasia.com/ja/button-link-video.gif);
}
.button-link-photo {
	background-image: url(http://res.sprasia.com/ja/button-link-photo.gif);
}
.button-link-effect {
	background-image: url(http://res.sprasia.com/ja/button-link-effect.gif);
}
.button-link-blog {
	background-image: url(http://res.sprasia.com/ja/button-link-blog.gif);
}
.button-link-member {
	background-image: url(http://res.sprasia.com/ja/button-link-member.gif);
}
.button-link-community {
	background-image: url(http://res.sprasia.com/ja/button-link-community.gif);
}
.button-link-shop {
	background-image: url(http://res.sprasia.com/ja/button-link-shop.gif);
}
.button-my-video {
	background-image: url(http://res.sprasia.com/ja/button-my-video.gif);
}
.button-export-video {
	background-image: url(http://res.sprasia.com/ja/button-export-video.gif);
}
.button-my-photo {
	background-image: url(http://res.sprasia.com/ja/button-my-photo.gif);
}
.button-export-photo {
	background-image: url(http://res.sprasia.com/ja/button-export-photo.gif);
}
.button-editchannel {
	background-image: url(http://res.sprasia.com/ja/button-editchannel.gif);
}
.mini-button-revise {
	background-image: url(http://res.sprasia.com/ja/mini-button-revise.gif);
}
.mini-button-active {
	background-image: url(http://res.sprasia.com/ja/mini-button-active.gif);
}
.mini-button-effectunes {
	background-image: url(http://res.sprasia.com/ja/mini-button-effectunes.gif);
}
.mini-button-in-active {
	background-image: url(http://res.sprasia.com/ja/mini-button-active.gif);
}

#ct_search_service .button-externalvideo {
	background-image: url(http://res.sprasia.com/ja/button-externalvideo.gif);
}
#ct_search_service .button-my-video {
	background-image: url(http://res.sprasia.com/ja/button-video.gif);
}
#ct_search_service .button-ref-video {
	background-image: url(http://res.sprasia.com/ja/button-refferdvideo.gif);
}
#ct_search_service .button-my-photo {
	background-image: url(http://res.sprasia.com/ja/button-photo.gif);
}
#ct_search_service .button-ref-photo {
	background-image: url(http://res.sprasia.com/ja/button-refferdphoto.gif);
}
#ct_search_service .button-my-effect {
	background-image: url(http://res.sprasia.com/ja/button-effect.gif);
}
#ct_search_service .button-ref-effect {
	background-image: url(http://res.sprasia.com/ja/button-refferdeffect.gif);
}
#ct_search_service .button-channel {
	background-image: url(http://res.sprasia.com/ja/button-channel.gif);
}
#ct_search_service .button-blog {
	background-image: url(http://res.sprasia.com/ja/button-blog.gif);
}
#ct_search_service .button-video {
	background-image: url(http://res.sprasia.com/ja/button-video.gif);
}
#ct_search_service .button-photo {
	background-image: url(http://res.sprasia.com/ja/button-photo.gif);
}
#ct_search_service .button-effect {
	background-image: url(http://res.sprasia.com/ja/button-effect.gif);
}
#ct_search_service .button-community {
	background-image: url(http://res.sprasia.com/ja/button-community.gif);
}

.upload_media_mini a {
	background-image: url(http://res.sprasia.com/ja/button-upload-media-mini.gif);
}

.button-login-index {
	background-image: url(http://res.sprasia.com/ja/button-login-index.gif) !important;
}



.ct_blog_embed .ct_menu .channel a {
	background-image: url(http://res.sprasia.com/ja/button-channel.gif);
}
.ct_blog_embed .ct_menu .video a {
	background-image: url(http://res.sprasia.com/ja/button-video.gif);
}
.ct_blog_embed .ct_menu .photo a {
	background-image: url(http://res.sprasia.com/ja/button-photo.gif);
}


#ct_messagemenu .tab-received a {
	background-image: url(http://res.sprasia.com/ja/tab-received.gif);
}
#ct_messagemenu .tab-sent a {
	background-image: url(http://res.sprasia.com/ja/tab-sent.gif);
}

.list_category_filter_effect .cat1 a {
	background-image: url(http://res.sprasia.com/ja/button-cate-effect01.gif);
}
.list_category_filter_effect .cat2 a {
	background-image: url(http://res.sprasia.com/ja/button-cate-effect02.gif);
}
.list_category_filter_effect .cat3 a {
	background-image: url(http://res.sprasia.com/ja/button-cate-effect03.gif);
}
.list_category_filter_effect .cat4 a {
	background-image: url(http://res.sprasia.com/ja/button-cate-effect04.gif);
}
.list_category_filter_effect .cat5 a {
	background-image: url(http://res.sprasia.com/ja/button-cate-effect05.gif);
}
.list_category_filter_effect .cat6 a {
	background-image: url(http://res.sprasia.com/ja/button-cate-effect06.gif);
}

.list_category_filter .cat1 a {
	background-image: url(http://res.sprasia.com/ja/button-category1.gif);
}
.list_category_filter .cat2 a {
	background-image: url(http://res.sprasia.com/ja/button-category2.gif);
}
.list_category_filter .cat3 a {
	background-image: url(http://res.sprasia.com/ja/button-category3.gif);
}
.list_category_filter .cat4 a {
	background-image: url(http://res.sprasia.com/ja/button-category4.gif);
}
.list_category_filter .cat5 a {
	background-image: url(http://res.sprasia.com/ja/button-category5.gif);
}
.list_category_filter .cat6 a {
	background-image: url(http://res.sprasia.com/ja/button-category6.gif);
}
.list_category_filter .cat7 a {
	background-image: url(http://res.sprasia.com/ja/button-category7.gif);
}
.list_category_filter .cat8 a {
	background-image: url(http://res.sprasia.com/ja/button-category8.gif);
}
.list_category_filter .cat9 a {
	background-image: url(http://res.sprasia.com/ja/button-category9.gif);
}
.list_category_filter .cat10 a {
	background-image: url(http://res.sprasia.com/ja/button-category10.gif);
}
.list_category_filter .cat11 a {
	background-image: url(http://res.sprasia.com/ja/button-category11.gif);
}
.list_category_filter .cat12 a {
	background-image: url(http://res.sprasia.com/ja/button-category12.gif);
}
.list_category_filter .cat13 a {
	background-image: url(http://res.sprasia.com/ja/button-category13.gif);
}
.list_category_filter .cat14 a {
	background-image: url(http://res.sprasia.com/ja/button-category14.gif);
}
.list_category_filter .cat15 a {
	background-image: url(http://res.sprasia.com/ja/button-category15.gif);
}
.list_category_filter .cat16 a {
	background-image: url(http://res.sprasia.com/ja/button-category16.gif);
}
.list_category_filter .cat17 a {
	background-image: url(http://res.sprasia.com/ja/button-category17.gif);
}
.list_category_filter .cat18 a {
	background-image: url(http://res.sprasia.com/ja/button-category18.gif);
}
.list_category_filter .cat19 a {
	background-image: url(http://res.sprasia.com/ja/button-category19.gif);
}
.list_category_filter .cat20 a {
	background-image: url(http://res.sprasia.com/ja/button-category20.gif);
}







.recommend-channel .rank-1 {
	background-image: url(http://res.sprasia.com/ja/pickup1.gif);
}
.recommend-channel .rank-2 {
	background-image: url(http://res.sprasia.com/ja/pickup2.gif);
}
.recommend-channel .rank-3 {
	background-image: url(http://res.sprasia.com/ja/pickup3.gif);
}
#weekly-theme .ct_header {
	background-image: url(http://res.sprasia.com/ja/header-weeklytheme670x90-2.gif);
}
#first-step .step-box {
	background-image: url(http://res.sprasia.com/ja/firststep_contbottom.gif);
}
#first-step .step-box ol {
	background-image: url(http://res.sprasia.com/ja/firststep_bgtop.jpg);
}
#first-step .step-box .active {
	background-image: url(http://res.sprasia.com/ja/firststep_bgnow1.jpg);
}
#first-step .menu-box .step1 a {
	background-image: url(http://res.sprasia.com/ja/firststep_btn1.gif);
}
#first-step .menu-box .step2 a {
	background-image: url(http://res.sprasia.com/ja/firststep_btn2.gif);
}
#first-step .menu-box .step3 a {
	background-image: url(http://res.sprasia.com/ja/firststep_btn3.gif);
}
#first-step .menu-box .step4 a {
	background-image: url(http://res.sprasia.com/ja/firststep_btn4.gif);
}
#first-step .menu-box .step5 a {
	background-image: url(http://res.sprasia.com/ja/firststep_btn5.gif);
}
#first-step .menu-content,
#first-step .navigation-box {
		background-image: url(http://res.sprasia.com/ja/firststep_conthead.gif);
}
#first-step .navigation-box .register {
	background-image: url(http://res.sprasia.com/ja/top-button-regist.gif);
}


.button-import-youtube {
	background-image: url(http://res.sprasia.com/ja/button-import-youtube.gif);
}
.sprasia-introduction {
	background-image: url(http://res.sprasia.com/ja/top-introduction1.jpg);
}
.sprasia-introduction_step2 {
	background-image: url(http://res.sprasia.com/ja/top-introduction2.jpg);
}

.ct_related_menu .using a {
	background-image: url(http://res.sprasia.com/ja/tab-using.gif);	
}
.ct_related_menu .related a {
	background-image: url(http://res.sprasia.com/ja/tab-related.gif);
}
.ct_related_menu .user a {
	background-image: url(http://res.sprasia.com/ja/tab-thisuser.gif);
}
.ct_related_menu .reference a {
	background-image: url(http://res.sprasia.com/ja/tab-refer.gif);
}




#ranking-header {
	width: 600px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	padding-top: 160px;
	overflow: hidden;
	background-image: url(http://res.sprasia.com/ja/bg-ranking.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#ranking-header label,
#ranking-header a {
	display: block;
	float: left;
	width: 150px;
	height: 30px;
	text-align: left;
	text-indent: -9999px;
	font-size: 1px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#ranking-header a:hover {
	background-position: 0px -30px;
}
#ranking-header label {
	background-position: 0px -60px;
}
#ranking-channel {
	background-image: url(http://res.sprasia.com/ja/button-rank-channel.gif);
}
#ranking-effect {
	background-image: url(http://res.sprasia.com/ja/button-rank-effect.gif);
}
#ranking-video {
	background-image: url(http://res.sprasia.com/ja/button-rank-video.gif);
}
#ranking-photo {
	background-image: url(http://res.sprasia.com/ja/button-rank-photo.gif);
}

#first-step-menu .step1 a {
	background-image: url(http://res.sprasia.com/ja/firststep-button1.gif);
}
#first-step-menu .step2 a {
	background-image: url(http://res.sprasia.com/ja/firststep-button2.gif);
}
#first-step-menu .step3 a {
	background-image: url(http://res.sprasia.com/ja/firststep-button3.gif);
}
#first-step-menu .step4 a {
	background-image: url(http://res.sprasia.com/ja/firststep-button4.gif);
}
#first-step-menu .step5 a {
	background-image: url(http://res.sprasia.com/ja/firststep-button5.gif);
}
#save-complete {
	background-image: url(http://res.sprasia.com/ja/guest-title.jpg);
}
#guest-member {
	background-image: url(http://res.sprasia.com/ja/guest-member.jpg);
}
#guest-show {
	background-image: url(http://res.sprasia.com/ja/button-see-guestch-banner.gif);
}




#guest-panel .information {
	background-image: url(http://res.sprasia.com/ja/guest-setting.gif);
}

*/